var errorMessages = {
    "epic.diesel.androidlauncher.alert.default.title": "Unexpected Error",
    "epic.diesel.androidlauncher.alert.default.description": "An unexpected error has occurred.",

    "epic.diesel.androidlauncher.alert.LARGE-DOWNLOAD-WARNING.title": "Mobile Data Download",
    "epic.diesel.androidlauncher.alert.LARGE-DOWNLOAD-WARNING.description": "You are about to begin a large download and you are not connected to Wi-Fi. To avoid potential data charges, please connect to Wi-Fi.",

    "epic.diesel.androidlauncher.alert.IN-NOPERM-INSTALL_NON_MARKET_APPS.description": "You are about to be prompted to enable \"Unknown sources\". This is required for installation and must be toggled on to continue.",
    "epic.diesel.androidlauncher.alert.REJECT_NON_MARKET_APPS.title": "Permission Required",
    "epic.diesel.androidlauncher.alert.REJECT_NON_MARKET_APPS.description": "\"Unknown sources\" permission is required for installation.",
    "epic.diesel.androidlauncher.alert.PERMISSION_WRITE_EXTERNAL_STORAGE.title": "Game Storage Required",
    "epic.diesel.androidlauncher.alert.PERMISSION_WRITE_EXTERNAL_STORAGE.description": "You are about to be prompted to allow access to device storage. This is required to store your game data and must be accepted to continue.",

    "epic.diesel.androidlauncher.alert.FORTNITE-DEVICE-NOT-SUPPORTED.title": "We're sorry, Fortnite is not compatible with your device.",
    "epic.diesel.androidlauncher.alert.FORTNITE-DEVICE-NOT-SUPPORTED.description": "You can play for free on PC, Mac, iOS, Playstation, Xbox, and Nintendo Switch.",

    "epic.diesel.androidlauncher.alert.INSTALL-FAILED-CHECK-NETWORK.title": "Internet Connection Error",
    "epic.diesel.androidlauncher.alert.INSTALL-FAILED-CHECK-NETWORK.description": "There was an error contacting our servers. Check your internet connection and then retry.",

    "epic.diesel.androidlauncher.alert.REQUIRED-UPDATE.title": "Update Required",
    "epic.diesel.androidlauncher.alert.REQUIRED-UPDATE.description": "A required update is available. Update to continue.",

    "epic.diesel.androidlauncher.alert.IN-NOPERM-WRITE_EXTERNAL_STORAGE.title": "Missing Write Permissions",
    "epic.diesel.androidlauncher.alert.IN-NOPERM-WRITE_EXTERNAL_STORAGE.description": "The Fortnite Installer is unable to write data to storage. To continue, try again and grant the requested permissions.",

    "epic.diesel.androidlauncher.alert.SB-MALFORMED.title": "Malformed Request",
    "epic.diesel.androidlauncher.alert.SB-MALFORMED.description": "Malformed JSON request was made to settings.",

    "epic.diesel.androidlauncher.alert.SB-BADREQUEST.title": "Unknown Error",
    "epic.diesel.androidlauncher.alert.SB-BADREQUEST.description": "Settings encountered an unknown error.",

    "epic.diesel.androidlauncher.alert.DOWNLOADER-DM-FILE-MISSING.title": "Download Failed",
    "epic.diesel.androidlauncher.alert.DOWNLOADER-DM-FILE-MISSING.description": "The download could not be found on disk.",

    "epic.diesel.androidlauncher.alert.DOWNLOADER-DM-FILE-CORRUPT.title": "Download Failed",
    "epic.diesel.androidlauncher.alert.DOWNLOADER-DM-FILE-CORRUPT.description": "The download did not pass hash check.",

    "epic.diesel.androidlauncher.alert.DOWNLOADER-DM-DELETE.title": "Download Failed",
    "epic.diesel.androidlauncher.alert.DOWNLOADER-DM-DELETE.description": "Unable to delete existing file.",

    "epic.diesel.androidlauncher.alert.DOWNLOADER-DM-DLFAILED.title": "Download Failed",
    "epic.diesel.androidlauncher.alert.DOWNLOADER-DM-DLFAILED.description": "Download request failed or was aborted.",

    "epic.diesel.androidlauncher.alert.DOWNLOADER-DM-NOFILE.title": "Download Failed",
    "epic.diesel.androidlauncher.alert.DOWNLOADER-DM-NOFILE.description": "Could not create destination file.",

    "epic.diesel.androidlauncher.alert.DOWNLOADER-DM-INTERNAL.title": "Download Failed",
    "epic.diesel.androidlauncher.alert.DOWNLOADER-DM-INTERNAL.description": "Unable to download file.  Please try again.",

    "epic.diesel.androidlauncher.alert.DOWNLOADER-DM-NOPERMS.title": "Download Failed",
    "epic.diesel.androidlauncher.alert.DOWNLOADER-DM-NOPERMS.description": "Grant storage permissions to the Fortnite Installer to continue.",

    "epic.diesel.androidlauncher.alert.DOWNLOADER-DM-NOSPACE.title": "Download Failed",
    "epic.diesel.androidlauncher.alert.DOWNLOADER-DM-NOSPACE.description": "Insufficent space to store the downloaded file.  Please free up space and try again.",

    "epic.diesel.androidlauncher.alert.DOWNLOADER-DM-RETRIES.title": "Download Failed",
    "epic.diesel.androidlauncher.alert.DOWNLOADER-DM-RETRIES.description": "Download retry was unsuccessful. ",

    "epic.diesel.androidlauncher.alert.DOWNLOADER-DM-UNKNOWN.title": "Unknown Error",
    "epic.diesel.androidlauncher.alert.DOWNLOADER-DM-UNKNOWN.description": "An unknown error occurred.",

    "epic.diesel.androidlauncher.alert.DOWNLOADER-DM-BADLOCATION.title": "Download Failed",
    "epic.diesel.androidlauncher.alert.DOWNLOADER-DM-BADLOCATION.description": "There is already a folder with the same name as the file name you specified.",

    "epic.diesel.androidlauncher.alert.DOWNLOADER-DM-FAILEDMKDIR.title": "Download Failed",
    "epic.diesel.androidlauncher.alert.DOWNLOADER-DM-FAILEDMKDIR.description": "Could not create destination directory.",

    "epic.diesel.androidlauncher.alert.LIBRARY-LS-NOREQUESTTYPE.title": "Unexpected Error",
    "epic.diesel.androidlauncher.alert.LIBRARY-LS-NOREQUESTTYPE.description": "The library message handler encountered an unexpected error.",

    "epic.diesel.androidlauncher.alert.LIBRARY-IN-*.title": "Installation Failed",
    "epic.diesel.androidlauncher.alert.LIBRARY-IN-*.description": "The installation encountered an unexpected error.",

    "epic.diesel.androidlauncher.alert.LIBRARY-IN-ITEMNOTFOUND.title": "Installation Failed",
    "epic.diesel.androidlauncher.alert.LIBRARY-IN-ITEMNOTFOUND.description": "The item describing the app to be installed was not found.",

    "epic.diesel.androidlauncher.alert.LIBRARY-IN-NOBUILD.title": "Installation Failed",
    "epic.diesel.androidlauncher.alert.LIBRARY-IN-NOBUILD.description": "The app version to be installed was not found.",

    "epic.diesel.androidlauncher.alert.LIBRARY-IN-NOMETADATA.title": "Installation Failed",
    "epic.diesel.androidlauncher.alert.LIBRARY-IN-NOMETADATA.description": "The app version associated with this app is missing important metadata.",

    "epic.diesel.androidlauncher.alert.LIBRARY-IN-NOPACKAGENAME.title": "Installation Failed",
    "epic.diesel.androidlauncher.alert.LIBRARY-IN-NOPACKAGENAME.description": "The app version associated with this app is missing package name metadata.",

    "epic.diesel.androidlauncher.alert.LIBRARY-IN-NOPACKAGEVERSION.title": "Installation Failed",
    "epic.diesel.androidlauncher.alert.LIBRARY-IN-NOPACKAGEVERSION.description": "The app version associated with this app is missing package version metadata.",

    "epic.diesel.androidlauncher.alert.LIBRARY-IN-NOSIGNATURES.title": "Installation Failed",
    "epic.diesel.androidlauncher.alert.LIBRARY-IN-NOSIGNATURES.description": "The app version associated with this app is missing package signature metadata.",

    "epic.diesel.androidlauncher.alert.LIBRARY-IN-OLDPACKAGE.title": "Old Package",
    "epic.diesel.androidlauncher.alert.LIBRARY-IN-OLDPACKAGE.description": "The app version you are trying to install is older than the build you already have. Please uninstall the current version of this app, then try again.",

    "epic.diesel.androidlauncher.alert.LIBRARY-IN-PACKAGENAMECHANGED.title": "Mismatched Package Name",
    "epic.diesel.androidlauncher.alert.LIBRARY-IN-PACKAGENAMECHANGED.description": "Please uninstall the current version for this app, then try again.",

    "epic.diesel.androidlauncher.alert.LIBRARY-IN-ALREADYINSTALLED.title": "Installation Failed",
    "epic.diesel.androidlauncher.alert.LIBRARY-IN-ALREADYINSTALLED.description": "The app is already installed.",

    "epic.diesel.androidlauncher.alert.LIBRARY-IN-EMPTYPACKAGENAME.title": "Installation Failed",
    "epic.diesel.androidlauncher.alert.LIBRARY-IN-EMPTYPACKAGENAME.description": "The version or update associated with this app is missing important metadata.",

    "epic.diesel.androidlauncher.alert.LIBRARY-IN-NOFINGERPRINT.title": "Installation Failed",
    "epic.diesel.androidlauncher.alert.LIBRARY-IN-NOFINGERPRINT.description": "The version or update associated with this app is missing important signature metadata.",

    "epic.diesel.androidlauncher.alert.LIBRARY-IN-BADFINGERPRINT.title": "Mismatched Package Signature",
    "epic.diesel.androidlauncher.alert.LIBRARY-IN-BADFINGERPRINT.description": "Please uninstall the current version of this app, then try again.",

    "epic.diesel.androidlauncher.alert.LIBRARY-IN-APKPARSE.title": "Installation Failed",
    "epic.diesel.androidlauncher.alert.LIBRARY-IN-APKPARSE.description": "The installation encountered an unexpected error.",

    "epic.diesel.androidlauncher.alert.LIBRARY-IN-BADPACKAGENAME.title": "Mismatched Package Name",
    "epic.diesel.androidlauncher.alert.LIBRARY-IN-BADPACKAGENAME.description": "The package name for this app version does not match metadata.",

    "epic.diesel.androidlauncher.alert.LIBRARY-IN-MINSDK.title": "Incompatible Device",
    "epic.diesel.androidlauncher.alert.LIBRARY-IN-MINSDK.description": "The app SDK version is not compatible with the device.",

    "epic.diesel.androidlauncher.alert.LIBRARY-IN-BADDOWNLOAD.title": "Download Failed",
    "epic.diesel.androidlauncher.alert.LIBRARY-IN-BADDOWNLOAD.description": "The installation download encountered an unexpected error.",

    "epic.diesel.androidlauncher.alert.LIBRARY-IN-NOSTORAGE.title": "External Storage Not Found",
    "epic.diesel.androidlauncher.alert.LIBRARY-IN-NOSTORAGE.description": "Please ensure external storage has been properly mounted, then try again.",

    "epic.diesel.androidlauncher.alert.LIBRARY-IN-NOPERM-INSTALL_NON_MARKET_APPS.description": "You are about to be prompted to enable \"Unknown sources\". This is required for installation and must be toggled on to continue.",

    "epic.diesel.androidlauncher.alert.LIBRARY-IN-NOPERM-WRT_EXT_STOR.title": "Missing Write Permissions",
    "epic.diesel.androidlauncher.alert.LIBRARY-IN-NOPERM-WRT_EXT_STOR.description": "The Fortnite Installer is unable to write data to storage. To continue, try again and grant the requested permissions.",

    "epic.diesel.androidlauncher.alert.LIBRARY-IN-SEC-SERVICE_1001.title": "Installation Failed",
    "epic.diesel.androidlauncher.alert.LIBRARY-IN-SEC-SERVICE_1001.description": "Invalid Header.",

    "epic.diesel.androidlauncher.alert.LIBRARY-IN-SEC-SERVICE_1101.title": "Installation Failed",
    "epic.diesel.androidlauncher.alert.LIBRARY-IN-SEC-SERVICE_1101.description": "Invalid Authorization.",

    "epic.diesel.androidlauncher.alert.LIBRARY-IN-SEC-SERVICE_1002.title": "Installation Failed",
    "epic.diesel.androidlauncher.alert.LIBRARY-IN-SEC-SERVICE_1002.description": "Invalid parameters.",

    "epic.diesel.androidlauncher.alert.LIBRARY-IN-SEC-SERVICE_1201.title": "Installation Failed",
    "epic.diesel.androidlauncher.alert.LIBRARY-IN-SEC-SERVICE_1201.description": "Invalid Caller: Caller does not exist.",

    "epic.diesel.androidlauncher.alert.LIBRARY-IN-SEC-SERVICE_1202.title": "Installation Failed",
    "epic.diesel.androidlauncher.alert.LIBRARY-IN-SEC-SERVICE_1202.description": "Invalid Caller: Invalid Caller’s signature.",

    "epic.diesel.androidlauncher.alert.LIBRARY-IN-SEC-SERVICE_1203.title": "Installation Failed",
    "epic.diesel.androidlauncher.alert.LIBRARY-IN-SEC-SERVICE_1203.description": "Invalid Caller: No supported caller’s version code.",

    "epic.diesel.androidlauncher.alert.LIBRARY-IN-SEC-SERVICE_1204.title": "Installation Failed",
    "epic.diesel.androidlauncher.alert.LIBRARY-IN-SEC-SERVICE_1204.description": "Invalid Caller: No supported Model/Sales Code.",

    "epic.diesel.androidlauncher.alert.LIBRARY-IN-SEC-SERVICE_2001.title": "Installation Failed",
    "epic.diesel.androidlauncher.alert.LIBRARY-IN-SEC-SERVICE_2001.description": "The app does not exist in the whitelist.",

    "epic.diesel.androidlauncher.alert.LIBRARY-IN-SEC-SERVICE_2011.title": "Installation Failed",
    "epic.diesel.androidlauncher.alert.LIBRARY-IN-SEC-SERVICE_2011.description": "The app is blacklisted.",

    "epic.diesel.androidlauncher.alert.LIBRARY-IN-SEC-SERVICE_5000.title": "Installation Failed",
    "epic.diesel.androidlauncher.alert.LIBRARY-IN-SEC-SERVICE_5000.description": "An internal server error was encountered.",

    "epic.diesel.androidlauncher.alert.LIBRARY-IN-SEC-1.title": "Installation Failed",
    "epic.diesel.androidlauncher.alert.LIBRARY-IN-SEC-1.description": "The app is already installed.",

    "epic.diesel.androidlauncher.alert.LIBRARY-IN-SEC-2.title": "Installation Failed",
    "epic.diesel.androidlauncher.alert.LIBRARY-IN-SEC-2.description": "The app archive file is invalid.",

    "epic.diesel.androidlauncher.alert.LIBRARY-IN-SEC-4.title": "Installation Failed",
    "epic.diesel.androidlauncher.alert.LIBRARY-IN-SEC-4.description": "The device doesn't have enough storage space.",

    "epic.diesel.androidlauncher.alert.LIBRARY-IN-SEC-5.title": "Installation Failed",
    "epic.diesel.androidlauncher.alert.LIBRARY-IN-SEC-5.description": "An identical app is already installed.",

    "epic.diesel.androidlauncher.alert.LIBRARY-IN-SEC-7.title": "Installation Failed",
    "epic.diesel.androidlauncher.alert.LIBRARY-IN-SEC-7.description": "Installation failed due to a signature mismatch between the new and existing app version",

    "epic.diesel.androidlauncher.alert.LIBRARY-IN-SEC-25.title": "Installation Failed",
    "epic.diesel.androidlauncher.alert.LIBRARY-IN-SEC-25.description": "The new app has an older version code than the currently installed app.",

    "epic.diesel.androidlauncher.alert.LIBRARY-IN-SEC-102.title": "Installation Failed",
    "epic.diesel.androidlauncher.alert.LIBRARY-IN-SEC-102.description": "The parser encountered an unexpected exception.",

    "epic.diesel.androidlauncher.alert.LIBRARY-IN-SEC-103.title": "Installation Failed",
    "epic.diesel.androidlauncher.alert.LIBRARY-IN-SEC-103.description": "The parser did not find any certificates in the apk.",

    "epic.diesel.androidlauncher.alert.LIBRARY-IN-SEC-110.title": "Installation Failed",
    "epic.diesel.androidlauncher.alert.LIBRARY-IN-SEC-110.description": "The installer encountered system issues while installing.",

    "epic.diesel.androidlauncher.alert.LIBRARY-IN-SEC-UNKNOWN.title": "Installation Failed",
    "epic.diesel.androidlauncher.alert.LIBRARY-IN-SEC-UNKNOWN.description": "The installer encountered an unexpected error.",

    "epic.diesel.androidlauncher.alert.LIBRARY-IN-SEC-INVALID_FILE.title": "Installation Failed",
    "epic.diesel.androidlauncher.alert.LIBRARY-IN-SEC-INVALID_FILE.description": "Invalid file (empty, wrong file path).",

    "epic.diesel.androidlauncher.alert.LIBRARY-IN-SEC-FILE_ACCESS.title": "Installation Failed",
    "epic.diesel.androidlauncher.alert.LIBRARY-IN-SEC-FILE_ACCESS.description": "A file security error was encountered.",

    "epic.diesel.androidlauncher.alert.LIBRARY-IN-SEC-INVALID_SIGNATURE.title": "Installation Failed",
    "epic.diesel.androidlauncher.alert.LIBRARY-IN-SEC-INVALID_SIGNATURE.description": "The downloaded app has an invalid signature.",

    "epic.diesel.androidlauncher.alert.LIBRARY-IN-SEC-NETWORK_*.title": "Installation Failed",
    "epic.diesel.androidlauncher.alert.LIBRARY-IN-SEC-NETWORK_*.description": "Please check your network connection and try again.",

    "epic.diesel.androidlauncher.alert.LIBRARY-IN-SEC-SERVICE_DISCONNECTED.title": "Installation Failed",
    "epic.diesel.androidlauncher.alert.LIBRARY-IN-SEC-SERVICE_DISCONNECTED.description": "The installer was disconnected unexpectedly.",

    "epic.diesel.androidlauncher.alert.LIBRARY-IN-SEC-SERVICE_NOT_BOUND.title": "Installation Failed",
    "epic.diesel.androidlauncher.alert.LIBRARY-IN-SEC-SERVICE_NOT_BOUND.description": "Could not bind to the Samsung Install Agent.",

    "epic.diesel.androidlauncher.alert.LIBRARY-IN-SEC-NO_SERVICE_FOUND.title": "Installation Failed",
    "epic.diesel.androidlauncher.alert.LIBRARY-IN-SEC-NO_SERVICE_FOUND.description": "Could not find the Samsung Install Agent on the device.",

    "epic.diesel.androidlauncher.alert.LIBRARY-LN-NOTINSTALLED.title": "Launch Failed",
    "epic.diesel.androidlauncher.alert.LIBRARY-LN-NOTINSTALLED.description": "App is not installed.",

    "epic.diesel.androidlauncher.alert.LIBRARY-LN-NOLAUNCH.title": "Launch Failed",
    "epic.diesel.androidlauncher.alert.LIBRARY-LN-NOLAUNCH.description": "App is missing launch intent.",

    "epic.diesel.androidlauncher.alert.LIBRARY-LN-UPDATE.title": "Update Required",
    "epic.diesel.androidlauncher.alert.LIBRARY-LN-UPDATE.description": "A new version of the app is available. Update to continue.",

    "epic.diesel.androidlauncher.alert.LIBRARY-LB-DUPGLOBAL.title": "Application Busy",
    "epic.diesel.androidlauncher.alert.LIBRARY-LB-DUPGLOBAL.description": "Could not complete request.",

    "epic.diesel.androidlauncher.alert.LIBRARY-LB-QUEUEFULL.title": "Application Busy",
    "epic.diesel.androidlauncher.alert.LIBRARY-LB-QUEUEFULL.description": "Could not complete request.",

    "epic.diesel.androidlauncher.alert.LIBRARY-LB-NOQUEUE.title": "Unknown Error",
    "epic.diesel.androidlauncher.alert.LIBRARY-LB-NOQUEUE.description": "An unknown error occurred.",

    "epic.diesel.androidlauncher.alert.LIBRARY-LB-NOBUILDER.title": "Unknown Error",
    "epic.diesel.androidlauncher.alert.LIBRARY-LB-NOBUILDER.description": "An unknown error occurred.",

    "epic.diesel.androidlauncher.alert.LIBRARY-AB-BLOCKED.title": "Access Blocked",
    "epic.diesel.androidlauncher.alert.LIBRARY-AB-BLOCKED.description": "The current user is not allowed to perform the current operation.",

    "epic.diesel.androidlauncher.alert.LIBRARY-AB-ENTITLEMENT.title": "Access Denied",
    "epic.diesel.androidlauncher.alert.LIBRARY-AB-ENTITLEMENT.description": "The current user is not allowed to perform the current operation.",

    "epic.diesel.androidlauncher.alert.LIBRARY-AB-INCOMPATIBLE.title": "Incompatible Device",
    "epic.diesel.androidlauncher.alert.LIBRARY-AB-INCOMPATIBLE.description": "This device is not compatible with the target app.",

    "epic.diesel.androidlauncher.alert.LIBRARY-AB-IOEXCEPTION.title": "Unexpected Error",
    "epic.diesel.androidlauncher.alert.LIBRARY-AB-IOEXCEPTION.description": "An unexpected error was encountered.",

    "epic.diesel.androidlauncher.alert.LIBRARY-AB-NOBUILD.title": "Download Failed",
    "epic.diesel.androidlauncher.alert.LIBRARY-AB-NOBUILD.description": "No app version found to download.",

    "epic.diesel.androidlauncher.alert.LIBRARY-AB-UNKNOWN.title": "Unexpected Error",
    "epic.diesel.androidlauncher.alert.LIBRARY-AB-UNKNOWN.description": "An unexpected error was encountered.",

    "epic.diesel.androidlauncher.alert.LIBRARY-AB-MALFORMED.title": "Unexpected Error",
    "epic.diesel.androidlauncher.alert.LIBRARY-AB-MALFORMED.description": "The Launcher Service returned an unexpected payload.",

    "epic.diesel.androidlauncher.alert.LIBRARY-UN-NOTINSTALLED.title": "Uninstall Failed",
    "epic.diesel.androidlauncher.alert.LIBRARY-UN-NOTINSTALLED.description": "App not installed.",

    "epic.diesel.androidlauncher.alert.LIBRARY-UN-UNKNOWNPACKAGE.title": "Uninstall Failed",
    "epic.diesel.androidlauncher.alert.LIBRARY-UN-UNKNOWNPACKAGE.description": "App not recognized.",

    "epic.diesel.androidlauncher.alert.LIBRARY-UCL-NOMKDIR.title": "Directory Creation Failure",
    "epic.diesel.androidlauncher.alert.LIBRARY-UCL-NOMKDIR.description": "Could not create destination directory.",

    "epic.diesel.androidlauncher.alert.LIBRARY-UPS-NOMKDIR.title": "Storage Failure",
    "epic.diesel.androidlauncher.alert.LIBRARY-UPS-NOMKDIR.description": "Failed to process storage data for product.",

    "epic.diesel.androidlauncher.alert.LIBRARY-UPS-NOFILE.title": "Storage Failure",
    "epic.diesel.androidlauncher.alert.LIBRARY-UPS-NOFILE.description": "Failed to process storage data for product.",

    "epic.diesel.androidlauncher.alert.SP-DISCONNECTED.title": "Service Disconnected",
    "epic.diesel.androidlauncher.alert.SP-DISCONNECTED.description": "Could not complete request.",

    "epic.diesel.androidlauncher.alert.SP-NOTCONNECTED.title": "Service Disconnected",
    "epic.diesel.androidlauncher.alert.SP-NOTCONNECTED.description": "Could not complete request.",

    "epic.diesel.androidlauncher.alert.SP-INTERRUPTED.title": "Service Error",
    "epic.diesel.androidlauncher.alert.SP-INTERRUPTED.description": "Could not complete request.",

    "epic.diesel.androidlauncher.alert.SP-TIMEOUT.title": "Service Time Out",
    "epic.diesel.androidlauncher.alert.SP-TIMEOUT.description": "Could not complete request.",

    "epic.diesel.androidlauncher.alert.SETTINGS-SS-UNKNOWNTYPE.title": "Device Settings Error",
    "epic.diesel.androidlauncher.alert.SETTINGS-SS-UNKNOWNTYPE.description": "Unsupported input value.",

    "epic.diesel.androidlauncher.alert.WEB-PI-*.title": "Communication Error",
    "epic.diesel.androidlauncher.alert.WEB-PI-*.description": "Please refresh the page.",

    "epic.diesel.androidlauncher.alert.*EX-UNKNOWNHOST.title": "Unable to Connect to Service",
    "epic.diesel.androidlauncher.alert.*EX-UNKNOWNHOST.description": "Please check your network connection and try again.",

    "epic.diesel.androidlauncher.alert.*EX-SOCKETTIMEOUT.title": "Connection Timeout",
    "epic.diesel.androidlauncher.alert.*EX-SOCKETTIMEOUT.description": "Please check your network connection and try again.",

    "epic.diesel.androidlauncher.alert.LIBRARY-IN-AB-EX-UNKNOWNHOST.title": "Unable to Connect to Service",
    "epic.diesel.androidlauncher.alert.LIBRARY-IN-AB-EX-UNKNOWNHOST.description": "Please check your network connection and try again.",

    "epic.diesel.androidlauncher.alert.LIBRARY-IN-AB-EX-CONNECT.title": "Unable to Connect to Service",
    "epic.diesel.androidlauncher.alert.LIBRARY-IN-AB-EX-CONNECT.description": "Please check your network connection and try again."
}
